#сумма, разность и произведение двух чисел
a = 6
b = 54
print("Сумма чисел "+str(a)+" и "+str(b)+" равна: "+str(a+b))
print("Разность чисел "+str(a)+" и "+str(b)+" равна: "+str(a-b))
print("Произведение чисел "+str(a)+" и "+str(b)+" равно: "+str(a*b))
